Apache Tomcat 6.0.53

## org.apache.jk.apr
Class TomcatStarter

    java.lang.Object
      org.apache.jk.apr.TomcatStarter

All Implemented Interfaces:
  java.lang.Runnable

    public class TomcatStarter

extends java.lang.Object
implements java.lang.Runnable

Start some tomcat.

Field Summary
`static java.lang.String[]` | `mainClasses`

Constructor Summary
`TomcatStarter(java.lang.Class c, java.lang.String[] args)`

Method Summary
`static void` | `main(java.lang.String[] args)`
`void` | `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### mainClasses

    public static java.lang.String[] mainClasses

Constructor Detail

### TomcatStarter

    public TomcatStarter(java.lang.Class c,
                         java.lang.String[] args)

Method Detail

### main

    public static void main(java.lang.String[] args)

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.